using CommunicationSampleApp.Classes;
using System;
using System.Windows;

namespace CommunicationSampleApp
{
    /// <summary>
    /// Interaction logic for CollaborationWindow.xaml
    /// </summary>
    public partial class CollaborationWindow : Window
    {
        public static CollaborationWindow collaborationWindow;
        public static event EventHandler CollaborationWindowClosingEvent;
        public CollaborationWindow(Avaya.ClientServices.ContentSharing contentSharing)
        {
            InitializeComponent();
            SharingCanvas.SetContentSharing(contentSharing);
        }
        private void CollaborationWindow_Closing(object sender, System.ComponentModel.CancelEventArgs e)
        {
            if (CollaborationWindowClosingEvent != null)
            {
                CollaborationWindowClosingEvent(this,EventArgs.Empty);
            }
        }
    }
}
